Security Bulletin: Possible exposure of IBM API Connect server credentials (CVE-2016-3012)
  • API Connect
  • Sydney
    United Kingdom
    US South
  • Description
    IBM API Connect server credentials that are used for a specific restricted scenario might have been exposed in the toolkit. All Bluemix API Connect instances have been upgraded with the fix. A user action is needed to upgrade your toolkit.

    For more information, see the security bulletin.